Source: libclass-loader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-loader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-loader-perl.git
Homepage: https://metacpan.org/release/Class-Loader

Package: libclass-loader-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to load modules and create objects on command
 Class::Loader is a Perl module that provides an inheritable class useful for
 loading a module and automatically constructing an object. Loading this way
 is beneficial in situations where many modules are available, and one must be
 appropriately selected at compile time.
